summaryrefslogtreecommitdiffstats
path: root/etc/rc.d/ipnat
diff options
context:
space:
mode:
Diffstat (limited to 'etc/rc.d/ipnat')
-rwxr-xr-xetc/rc.d/ipnat4
1 files changed, 2 insertions, 2 deletions
diff --git a/etc/rc.d/ipnat b/etc/rc.d/ipnat
index 1edb845..b9c4512 100755
--- a/etc/rc.d/ipnat
+++ b/etc/rc.d/ipnat
@@ -35,7 +35,7 @@ extra_commands="reload"
ipnat_precmd()
{
# Make sure ipfilter is loaded before continuing
- if ! ${SYSCTL} net.inet.ipf.fr_pass >/dev/null 2>&1 ; then
+ if ! ${SYSCTL} net.inet.ipf.fr_pass >/dev/null 2>&1; then
err 'ipnat requires ipfilter be loaded'
return 1
fi
@@ -56,7 +56,7 @@ ipnat_start()
echo '.'
# restore filter/NAT state tables after loading the rules
- if checkyesno ipfs_enable ; then
+ if checkyesno ipfs_enable; then
if [ -r "/var/db/ipf/ipstate.ipf" ]; then
echo -n ' ipfs'
${ipfs_program:-/sbin/ipfs} -R ${ipfs_flags}
OpenPOWER on IntegriCloud